@charset "ISO-8859-1";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}body{font:13px/1.231 arial,clean,sans-serif;color:#333;background-color:#FFF;}table{font-size:inherit;}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}#actCab{display:none;}
body{
    
}
#cuerpo{
    width: 960px;
    overflow: auto;
    /*background-color: #e5e5e5*/;
    margin: 0px auto 0px auto;
    color: #333333;
}
#cabezote{
    text-align: center;
    background-color: #ffffff;
    height: 260px;
}
#cabezote img{
    padding-top: 30px;
    width: 600px;
}
#menu{
    overflow: auto;
    height: 40px;
    width: 100%;
    font-style: italic;
    font-size: 120%;
    font-weight: normal;
    letter-spacing: 1px;
    border-bottom: 2px solid #0fb936;
}
#menu ul {
    margin:0;
    padding:10px 10px 0px 15px;
    list-style:none;
}
#menu li {
    display:inline;
    margin:0;
    padding:0;
}
#menu a {
    float:right;
    margin:0;
    padding:0 0 0 0px;
    text-decoration:none;
    color: #333;
    padding-left: 22px;
    padding-right: 22px;
}
#menu a:hover{
    color: #0fb936;
}
#menu a.sel{
    color: #0fb936;
    font-weight: bold;
}
#contenido{
    padding: 20px;
    border-bottom: 1px solid #B8B8B8;
    font-size: 105%;
    font-weight: normal;
    overflow: auto;
}
h2{
    font-size:167%;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    clear: both;
}
h2 a{
    color: #333333; 
    text-decoration: none;
}
h2 a:hover{
    text-decoration: none;
}
h3 {
    font-size: 138.5%;
    letter-spacing: 2px;
    border-bottom: 1px dotted #0fb936;
    letter-spacing: 1px;
	margin-bottom:10px;
	margin-top:20px;
	clear: both;
}
h3.derechah3{
	font-size: 93%;
	text-align: right;
	border-bottom: none;
}
h4 {
	font-size: 116.1%;
	font-weight: bold;
    letter-spacing: 1px;
    border-bottom: 1px dotted #cccccc;
    letter-spacing: 1px;
	margin-bottom:10px;
	margin-top:20px;
}
p{
    padding-bottom: 10px;
    text-align: justify;
}
strong{
    font-weight: bold;
}
.fuerte{
    font-weight: bold;
    font-size: 110%;
    color: #0fb936;
}
ul{
    
}
li{
    background:url("../mma/img/vineta.png") no-repeat left;
    padding-left: 22px;
}
#contenido a{
    color:#004799;
    text-decoration:underline;
    font-weight: bold;
}
#contenido a:hover{
    text-decoration: none;
}
#contenido .foto_der{
    float: right;
    padding: 3px;
    border: 1px solid #cccccc;
    margin:5px;
    width: 250px;
}
#contenido th{
    height: 40px;
    font-weight: bold;
    font-size: 120%;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    padding-top: 10px;
    color: #007F7F;
}
#contenido td{
    padding-top: 10px;
    height: 4px;
}
#contenido td.valor, th.valor{
    width: 70px;
    text-align: right;
}
#contenido th.nombre{
    width: 420px;
}
#contenido .resaltado{
    font-weight: bold;
}
#contenido .sencillo{
    font-weight: normal;
    font-size: 90%;
}
#pie{
    text-align: center;
    padding-top: 10px;
    width: 960px;
    margin: 0px auto auto auto;
    clear: both;
    font-size: 90%;
    color: #333333;
    font-weight: bold;
}
#pieneia{
    padding-top: 10px;
    width: 960px;
    margin: 0px auto auto auto;
    clear: both;
    font-size: 90%;
    color: #333333;
}
#pieneia .xhtml{
    width: 35px;
}